ST_ICMP(3)

FUNCTION
st_icmp - Compare strings, ignoring case.

SYNOPSIS
#include <karma_st.h>

int st_icmp

(CONST char *string1, CONST char *string2)

DESCRIPTION
Compare strings, ignoring case.

string1
    One of the strings.

string2
    The other string.

RETURN VALUE
The comparison value. 0 indicates equality.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/